index
:
learn-c
main
Exercises from C programming book
summary
refs
log
tree
commit
diff
log msg
author
committer
range
path:
root
/
run
diff options
context:
1
2
3
4
5
6
7
8
9
10
15
20
25
30
35
40
space:
include
ignore
mode:
unified
ssdiff
stat only
Diffstat
(limited to 'run')
-rwxr-xr-x
run
7
1 files changed, 7 insertions, 0 deletions
diff --git a/run b/run
new file mode 100755
index 0000000..185f869
--- /dev/null
+++ b/
run
@@ -0,0 +1,7 @@
+#!/usr/bin/env bash
+set -e
+cc -o exe $@
+./exe
+result=$?
+rm exe
+exit $result \ No newline at end of file